html {
 -webkit-text-size-adjust: none;
}
a.menu:link {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.menu:visited {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.menu:hover {
	text-decoration: underline;
}
a.table:link {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.table:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.table_aktiv:hover {
	text-decoration: underline;
}
a.table_aktiv:link {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.table_aktiv:visited {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a.table:hover {
	text-decoration: underline;
}
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	background-image:url(background.gif); background-position:center center;
}
a:link {
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
}
a:visited {
	color: #0099FF;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
}
.headline {
	font-size: 12px;
	font-weight: bold;
}
.suche_rechts {
	font-family: Verdana;
	font-size: 10px;
	height: auto;
	width: 100px;
}
.liste_seite {
	font-family: Verdana;
	font-size: 10px;
	height: auto;
	width: 20px;
}
form {
  display:inline;
}
.highlight {
	background-color: #0099FF;
	color: #FFFFFF;
}
.suche_checkbox {
	height: 8px;
	width: 8px;
	margin-bottom: 4px;
}
.impressum {
	font-family: Verdana;
	font-size: 14px;
}
.mediendaten {
	font-family: Verdana;
	font-size: 12px;
}
.liste_vo {
	font-family: Verdana;
	font-size: 10px;
	height: auto;
	width: auto;
}
.home_forum {
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
}
input {
	font-family: Verdana;
	font-size: 9px;
	height: auto;
	width: auto;
}
textarea {
	font-family: Verdana;
	font-size: 9px;
	height: 60px;
	width: 360px;
}
.imglink {
	border: 1px solid #000000;
}
.slideshow_noimg {
	width:63px;
	height:82px;
	background:url(veroeffentlichungen/nicht_vorhanden_blank.jpg);
	text-align:center;	
	color:#376481;
	font-weight:bold;
	padding:4px;
	cursor:pointer;
  text-overflow:ellipsis;
  overflow:hidden;
}